
CREATE TABLE products (
	product_id SERIAL PRIMARY KEY,
	product_name VARCHAR(100) NOT NULL,
	price NUMERIC(10, 2) NOT NULL, -- wartości do 99999999.99
	vat NUMERIC(2, 2), -- wartości do 0.99
	description TEXT	
);
-- w Oraclu nazwy tych typów to: VARCHAR2, NUMBER, CLOB


INSERT INTO products(product_name, price, vat, description)
VALUES('pralka', 2500, 0.23, 'Pralka szybka i oszczędna');

INSERT INTO products(product_name, price)
VALUES('odkurzacz', 500);

SELECT * FROM products;

